function pushMe(){
	pushNotification = window.plugins.pushNotification;
	if (device.platform == 'android' || device.platform == 'Android') {
   		pushNotification.registerDevice({ alert:true, badge:true, sound:true,  projectid: "732351178138", appid : "ECB12-75C29" },
                                    function(status) {
                                        pushToken = status;
                                    },
                                    function(status) {
                                        showStatusMsg(JSON.stringify(['failed to register', status]));
                                    });


	} else {
    	pushNotification.registerDevice({ alert:true, badge:true, sound:true,  appname: "iWebCab Customer App", pw_appid : "ECB12-75C29" },
                                    function(status) {
                                        pushToken = status;
                                    },
                                    function(status) {
                                        showStatusMsg(JSON.stringify(['failed to register', status]));
                                    });

	}
	
	document.addEventListener('push-notification', function(event) {            
        var title = event.notification.title;
        var userData = event.notification.userdata;
		
        $("#topbarstats").onAvailable(function(){ 
        	$("#topbarstats").append('<div class="static-notification-green tap-dismiss-notification pushalert" style="position: relative; width: 100%; padding: 5px;">'+
		         '<p class="center-text">'+title+'</p>'+
		    '</div>');
	    
	    $(".pushalert").delay(8000).fadeOut();
		playAudio('ding');
		
	  
    });
}